> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Me



## OpenAPI

````yaml /openapi.json get /v1/vendor/me
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/vendor/me:
    get:
      tags:
        - Vendor Me
      summary: Me
      operationId: VendorMeController_me_v1
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.